Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5775

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5775
Last Modified 29 Jan 2009 02:00:12
Published 30 Dec 2008 03:30:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5775

Summary

SQL injection vulnerability in categories.php in Aperto Blog 0.1.1 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Apertoblog 0.1.1


References

XF - apertoblog-categories-sql-injection(47346)

BID - 32853

MILW0RM - 7482

SREASON - 4844


Last Updated: 27 May 2016 10:48:55